Subject: Re: [lojban] Opposite of za'o

From: "Adam Raizen" <[email-masked]>
Date: Fri, 30 Jun 2000 10:00:58 Gmt +2:00

la xorxes cusku di'e

>In principle, we can derive all four from any one of
them
>plus negation, so {za'o} should be enough:
>
>za'o = still
>za'o na = still not = not yet
>na za'o = "not still" = no longer
>na za'o na = no longer not = already

I think that "za'o" is a certain take on "still" & companions,
and is often a good translation for it, but sometimes
the event has not passed any kind of a potential end
(whether natural or not) but nevertheless might be marked
with "still" in English. In these cases you can use "co'unai"
or "mo'unai" according to the context. Thus, in some
circumstances, "co'u" and "mo'u" would be good translations
for "no longer".

I think that "pu'o" is generally a good translation for
"not yet". Both say that the event has not yet started,
and neither imply that the event will actually happen.

Thus, "already" could sometimes be "na pu'o/pu'onai",
"co'u na", or "mo'u na", but intuitively "already" doesn't
contain any negation, as you pointed out, and I can't
think of any one word for it.

>I don't know whether {za'onai} is {na za'o}, as you
propose,
>or {za'o na}, or something else.

I think that ZA'Onai is na ZA'O since to me this is most
intuitive, and since 'nai' is supposed to be negating
the ZA'O, and na ZA'O is a negated ZA'O, whereas ZA'O
na is still a type of affirmative ZA'O.

co'o mi'e adam

_________________________________________
Protect your Computer from Viruses Sent via E-mail at http://www.mailcleaner.com